﻿@import url("layout.css");
* {
	margin:0;
	padding:0;
}
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px; /*this changes button text*/
	background-color: #DCD5BA;/*	background-attachment: scroll;
	background-image: url("../stars2.jpg");
	background-position: top left;
	background-repeat: repeat-x;*/
}
#container {
	width: 820px;
	margin: 0 auto;
	border-right: 0px solid black;
	border-top: 0px solid black;
	border-bottom: 0px solid black;
	border-left: 0px solid black;
	background-color: #EDE9DC;
/*	margin-top: 85px;*/
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


#masthead {
/*	text-align: center;*/
	width: 820px;
	padding: 0px;
	padding-left: 147px;
	border: 0px solid #066666;
	background-color: #EDE9DC;
	height: 0px; /*85*/
}



/* Navigation Styles ------------------------*/

#navigation {
	position: relative;
	float: left;
	width: 130px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-right: 0px solid #066666;
}

#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	/*	border: 0px solid #562781;*/
	background-color: #0A87A5; /* previous 052c6e*/
	margin-bottom: 0px;
	margin-top: 10px;
	font-weight: normal;
}
#navigation a {
	color: #EDE9DC;
	text-decoration: none;
	display: block;
	padding: 7px;
	/*	border-bottom: 0px solid #3515b0;*/
	background-color: #0A87A5;
	font-weight: normal;
}

#navigation a:link {
	color: #EDE9DC;
	text-decoration: none;
	font-weight: normal;
  }
  
#navigation a:visited {
	color: #EDE9DC;
	text-decoration: none;
	font-weight: normal;
  }
  
#navigation a:hover {
	color: #000;
	text-decoration: none;
	/*	background-color: #6D3E24;*/
	font-weight: normal;
  }
  
#navigation a:active {
	color: #EDE9DC;
	text-decoration: none;
	font-weight: normal;
  }
  
#navigation img {
	padding: 0px;
	border: 0px solid #1049a9;
}
  

/* Content Styles ----------------------------------- */

#content {
	float: left;
	width: 660px;
	margin-top: 150px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 0px;
}

#content p {
	color: #4F3626;
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#content h1,h2,h3,h4,h5,h6 {
	font-family: 'Tempus Sans ITC', Verdana, Trebuchet MS, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content .script {
	font-family: 'Lucida Handwriting', 'Lucida Calligraphy', Verdana, Trebuchet MS, sans-serif;
}

#content h1 {
	font-size: 36px;
	color: #005875;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:center;
	font-weight: bold;
}

#content h2 {
	font-family: Verdana, Trebuchet MS, sans-serif;
	font-size: 14px;
	color: #527425; /*  527425 007730*/
	font-weight: bold;
	margin-bottom: 0px;
	font-style: italic;
}

#content .green {
	color: #527425; 
}

#content .orange {
	color: #F90;
}

#content h3 {
	font-size: 14px;
	color: #06266F;
	font-weight: normal;
	margin-bottom: 0px;
}

#content h4 {
	font-family: Arial;
	font-size: 11px;
	color: #06266F;
	padding-right: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: normal;
	text-align: right;
}
#content h5 {
	font-family: Arial;
	font-size: 12px;
	color: #3c0470;
	padding-right: 10px;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: left;
}

#content h6 {
	font-family: Arial;
	font-size: 11px;
	color: #3c0470;
	padding-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: normal;
	text-align: left;
}

#content .cntr {
	text-align: center;
}

#content li {
	color: #3c0470;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content img {
	padding: 0px;
	border: 0px solid #1049a9;/*  06266F new color, match others to this*/
}

#content .right {
	text-align: right;
}
#content .s10 {
	font-size: 10px;
}
#content .s11 {
	font-size: 11px;
}
#content .s16 {
	font-size: 16px;
}
#content .s18 {
	font-size: 18px;
}

#content p.s20 {
	font-size: 20px;
}

#content .s22 {
	font-size: 22px;
}
#content .s24 {
	font-size: 24px;
}
#content .s26 {
	font-size: 26px;
}
#content .s28 {
	font-size: 28px;
}
#content .s30 {
	font-size: 30px;
}
#content .s32 {
	font-size: 32px;
}
#content .s36 {
	font-size: 36px;
}
#content .s40 {
	font-size: 40px;
}

#content h2.s24 {
	font-size: 24px;
}
#content h2.s30 {
	font-size: 30px;
}
#content h2.s34 {
	font-size: 34px;
}
#content h2.s40 {
	font-size: 40px;
}

/* Footer Styles ---------------------------------------------------- */

#footer {
	text-align: center;
	clear: both;
	width: 820px;
	border: 0px solid #6D3E24;
	background-color: #623720;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#footer p {
	color: #54C1C8;
	font-size: 14px;
}
#footer p .smStar {
	font-size: 10px;
}

#footer a:link {
	color: #EDE9DC;
	text-decoration: none;
	font-weight: normal;
}
  
#footer a:visited { 
	color: #EDE9DC;
	text-decoration: none;
	font-weight: normal;
  }
  
#footer a:hover { 
	color: #EDE9DC;
	text-decoration: underline;
	font-weight: normal;
  }
  
#footer a:active {
	color: #EDE9DC;
	text-decoration: none;
		font-weight: normal;
  }
 

/* links ------------------------------------------*/

a:link {
	color: #0C8DAD;
	text-decoration: none;
	font-weight: bold;
  }
  
a:visited { 
	color: #0C8DAD;
	text-decoration: none;
		font-weight: bold;
  }
  
a:hover {
	color: #000;
/*	text-decoration: underline;*/
	font-weight: normal;
	font-weight: bold;
}
  
a:active {
	color: #0C8DAD;
	text-decoration: none;
		font-weight: bold;
  }
  
/* misc ------------------------------------------*/

.coloredText {
	color: #7b9e00; /*old green? 7b9e00*/
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.center {
	text-align: center;
}

/* to get images to center? */

table { 
margin-left: auto;
margin-right: auto;
}

.cntr {
	text-align: center;
}

.left {
	text-align: left;
}

.bold {
	font-weight: bold;
}

.ul {
	text-decoration:underline;
}

hr {
	border: 0px solid #63CAD3;
	color: #63CAD3;
	background-color: #63CAD3;
	height: 3px;
}
	
.marginRt10px {
	margin-right: 10px;
}
	
.marginLt10px {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.marginLt10pxPricing {
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
}

.marginTop10px {
	margin-top: 10px;
}

.margin10pxTextRt {
	margin: 10px;
	text-align: right;
}

.registrationSymbol {
	font-weight: normal;
	font-size: 26px;
}


.bigtext {
  display: block;
  overflow: hidden;
}
 
#content p.expand, #content p.contract {
	cursor: pointer;
	font-weight: bold;
	padding: 15px 40px 15px 0px;
	text-align: right;
	color: #C60;
}

.expand:hover, .contract:hover {
	color: #06F;
}
 
.hide {
  display: none;
}

#content article.bigtext p {
	margin-bottom: 20px;
}


